/* style sheet by bryan fogarty swordslife 2009 */

body{
margin-top:20px;
background-color:#ffffff}


#dtcbtempheader{
display:block;
width:100%;
font-family:Tahoma;
height:230px;
border-bottom:1px dashed #666666;
margin-bottom:10px;
padding-bottom:10px;
}

#dtcbtempheader p{
color:#990000
}
#maincontent #clinicdetails ul li.clinicid{
font-size:12px;
color:#999999

}

#maincontent #clinicdetails ul.pudateclinic li{
padding-top:10px;



}

#maincontent #clinicdetails ul li.clinicdetails{
font-size:14px;
font-weight:bold;
width:200px;
}


#topbar{
	
	width:900px;
	height:20px;
	background-color:#4A8100;
	border-bottom-style:1px solid #FF8204;
	
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	
	
	
}
#topbar_sub{
	
	width:900px;
	height:12px;
	background-color:#444444;
	border-bottom-style:1px solid #FF8204;
	
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}

#topmenu{
	
	width:900px;
	height:170px;
	background-color:#FFFFFF;
	border-left:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
	
	border-right:1px solid #d1d1d1;
	
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	
	
}
#maincontent {
height:900px;
width:900px;
background-color:#FFFFFF;
border-left:1px solid #f1f1f1;
border-right:1px solid #f1f1f1;
text-align:left;
margin: 0 auto;}

#leftcolumn {

background-color:#ffffff;
width:280px;
float:left;
min-height:300px;
}
#maincolumn {
margin-top:10px;
padding-top:15px;
background-color:#ffffff;
width:619px;
float:left;
border-left:1px dashed #cccccc;
min-height:900px;

}
#maincolumn strong{
font-weight:bold;
}
#maincolumn h1 {
margin-top:10px;
padding-left:22px;
font-family:Tahoma;
color:#333333;
font-size:18px;
font-weight:200


}
#maincolumn h2 {

padding-left:22px;
font-family:Tahoma;
color:#666666;
font-size:12px;
font-weight:200

}

#maincolumn h4 {

padding-left:22px;
font-family:Tahoma;
margin-left:15px;
color:#990000;
padding:8px;
width:400px;
font-size:12px;
font-weight:200;
border:1px dashed #e1e1e1;

}

#maincolumn p {

padding-left:22px;
font-family:Tahoma;
color:#333333;
font-size:11px;
font-weight:200


}
#maincolumn h3 {

margin-left:22px;
background-image:url(/images/linkbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#cc0000;
display:block;
text-decoration:none;

padding:10px;
border:1px solid #f1f1f1;
width:90%;
font-size:11px;
font-weight:700

}
#maincolumn ul {

list-style: none;

padding: 0;
margin: 0;
}
#maincolumn a {

margin-left:22px;
background-image:url(/images/linkbg.jpg);
background-repeat:repeat-x;
background-position:bottom;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#3B7C74;
display:block;
text-decoration:none;

padding:10px;
border:1px solid #f1f1f1;
width:300px;
font-size:11px;
font-weight:200

}
.formfields {

font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-size:10px;
font-weight:200


}
.reportinfo {

font-family:Tahoma;
color:#999999;
font-size:9px;
font-weight:100


}
#leftcolumn ul {

list-style: none;

padding: 0;
margin: 0;
}
#leftcolumn li
{
clear:both;
padding-left:20px;
margin-right: 1px;
height:35px;
border-bottom:1px dashed #cccccc;
}
#leftcolumn li a{

height: 2em;
line-height: 2em;
padding:2px;
display: block;
font-family:Tahoma;
font-size:14px;
color: #006C67;
text-decoration: none;
text-align: left;
height:36px;
}

#clinictitle{
height:18px;
background-image:url(/images/clinicbg.jpg);
background-position:bottom;
background-repeat:repeat-x;
margin-left:15px;
font-weight:bold;
border:1px dashed #cccccc;
text-align:left;
/*updated from 400 oct 2014*/
width:570px;
padding:7px;
font-family:Tahoma;
font-size:11px;
}
#clinicdetails{
height:20px;
border-bottom:1px dashed #d1d1d1;
clear:both;
width:600px;
padding:7px;
font-family:Tahoma;
font-size:11px;
color:#444444;
}
#clinicdetails ul{
list-style: none;

padding: 0;
margin: 0;

}
#clinicdetails li{
width:150px;
padding-left:10px;
float:left
}

/*added oct 2014*/
#clinicdetails liOne{
width:60px;
padding-left:10px;
float:left
}

/*added oct 2014*/
#clinicdetails litwo{
width:390px;
padding-left:10px;
float:left
}



#userlist_titlebar{
height:20px;
border:1px solid #e1e1e1;
clear:both;
margin-left:15px 0 15px;
width:490px;
padding:20px;
font-family:Tahoma;
font-size:11px;
color:#444444;
}
#userlist_details{
height:20px;
border:1px dashed #f1f1f1;
clear:both;
margin-left:15px;
width:490px;
padding:7px;
font-family:Tahoma;
font-size:11px;
color:#444444;
}
#userlist_details:hover{
background-color:#f1f1f1

}
#userlist_details ul{
list-style: none;

padding: 0;
margin: 0;

}
#userlist_details li{
width:70px;
padding-left:10px;
float:left

}
#userlist_titlebar h1{
width:70px;
margin:0px;
float:left;
padding:3px;
font-size:11px;
}
#userlist_titlebar h2{
width:100px;
margin:0px;
float:left;
padding:3px;
font-size:11px;
}
tr{
font-family:Tahoma
}
tr.results td{
height:25px;
background-image:url(/images/clinicbg.jpg);
background-position:bottom;
padding-bottom:5px;
padding-bottom:10px;
background-repeat:repeat-x;
border-top:1px solid #cccccc


}
tr.testmeasures td{
height:25px;
padding-bottom:5px;
padding-bottom:10px;

}
tr.testmeasuresbreak td{
page-break-before: always; 
height:25px;
padding-bottom:5px;
padding-bottom:10px;

}
tr.testmeasures2nd td{
height:25px;
background-color:#e4e4e4;
padding-bottom:5px;
padding-bottom:10px;

}
td.testtypes{
height:25px;
background-image:url(/images/testypes_bg.jpg);
background-position:bottom;
padding-bottom:5px;
padding-bottom:10px;
background-repeat:repeat-x;
border:1px solid #F0F0F0


}
td{
font-family:Tahoma;
font-size:11px;
text-align:center;
}
.show { display: none; }
.hide { display: block;}
#pagebreak{
 page-break-before: always;
 }
 #notice{
 border:1px dashed #cccccc;
 margin-left:15px;
 margin-right:15px;
 background-color:#f1f1f1;
 padding:13px;}
 #notice h2{
 font-family:Tahoma;
 font-size:18px;
 margin:0;
 padding:0;
 }
  #notice p{
  font-size:12px;
  }
  .alertform{
  font-size:11px;
  width:460px;
  font-family:Tahoma;
  height:70px;
  background-color:#f7f7f7;
  margin-right:15px;
  border:1px dashed #cccccc;
  padding:5px
  }
 .opaqueLayer
            {
                display:none;
                position:absolute;
                top:0px;
                left:0px;
                opacity:0.6;
                filter:alpha(opacity=60);
                background-color: #000000;
                z-Index:1000;
            }
            
            .questionLayer
            {
                position:absolute;
                top:10px;
                left:0px;
                width:450px;
                height:300px;
                display:none;
                z-Index:1001;
                border:2px solid black;
                background-color:#FFFFFF;
                text-align:left;
				padding-left:15px;
				margin:0 auto;
                padding:10px;
            }
			.backbutton{
			background-color:#990000;
			color:#f1f1f1;
			height:30px;
			margin-top:20px;
			font-size:11px;
			font-weight:bold;
			border:1px dashed #cccccc;
			margin-left:15px;}
			
			.updatebutton{
			background-color:#555555;
			color:#f1f1f1;
			height:30px;
			padding-left:10px;
			padding-right:10px;
			margin-top:20px;
			font-size:12px;
			font-weight:bold;
			border:1px dashed #cccccc;
			}
			.updatebutton:hover{
			background-color:#333333;
			}
			
@media print {
.show { display: block; }
.hide { display: none;}
#maincolumn{
width:690px
}
#maincontent{
 border-style:none
 }
 #maincolumn{
 border-style:none
 }
 


}



	
